@echo off
set mydir=%~dp0
set cdfdir=%mydir%..
set cdftest=%cdfdir%\cdf_tests

set PATH=%path%;%mydir%
echo.
echo Testing statically linked .exe...
echo.
qst2Version.exe
qst2c.exe
qst2cOrig.exe
qst2ic.exe
qst2icEPOCH16.exe
qst2icTT2000.exe
qst2cutf8.exe

echo.
echo Testing dynamically linked .exe...
echo.
qst2VersionS.exe
qst2cS.exe
qst2cOrigS.exe
qst2icS.exe
qst2icEPOCH16S.exe
qst2icTT2000S.exe
qst2cutf8S.exe

echo.
